## linux-restricted-modules-oracle-5.4 5.4.0-1102.111~18.04.1

=== debian/ancillary/linux-restricted-generate-oracle-5.4/debian/changelog ===
linux-restricted-generate-oracle-5.4 (5.4.0-1102.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 18 May 2023 16:43:08 -0500

linux-restricted-generate-oracle-5.4 (5.4.0-1101.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.110~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 24 Apr 2023 11:15:23 -0500
