=== debian/changelog ===
linux-restricted-modules-oracle-5.4 (5.4.0-1102.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 18 May 2023 16:43:08 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1101.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.110~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 24 Apr 2023 11:15:23 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1100.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1100.109~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 21 Apr 2023 08:28:59 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1099.108~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:37:38 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1099.108~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1099.108~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 30 Mar 2023 12:46:38 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1098.107~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1098.107~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 21 Mar 2023 01:42:00 -0400

linux-restricted-modules-oracle-5.4 (5.4.0-1095.104~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1095.104~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 Mar 2023 12:43:26 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1094.103~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1094.103~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 15 Feb 2023 17:28:38 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1093.102~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1093.102~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 13:56:59 -0800

linux-restricted-modules-oracle-5.4 (5.4.0-1092.101~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:21:00 +0000

linux-restricted-modules-oracle-5.4 (5.4.0-1092.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1092.101~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:35:58 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1091.100~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1091.100~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 13 Dec 2022 14:20:19 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1090.99~18.04.2+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 30 Nov 2022 11:19:47 +0000

linux-restricted-modules-oracle-5.4 (5.4.0-1090.99~18.04.2+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Nov 2022 22:56:38 +0000

linux-restricted-modules-oracle-5.4 (5.4.0-1090.99~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1090.99~18.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 18:27:46 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1087.96~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1087.96~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 04 Nov 2022 08:47:36 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1086.95~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 17:25:04 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1086.95~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1086.95~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:24:49 -0300


