## linux-restricted-modules-oracle-5.4 5.4.0-1103.112~18.04.1

=== debian/ancillary/linux-restricted-generate-oracle-5.4/debian/changelog ===
linux-restricted-generate-oracle-5.4 (5.4.0-1103.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.112~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 30 May 2023 09:11:50 -0500
