=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.4.0-1102-oracle (>= 5.4.0-1102.111~18.04.1) [amd64],
+ linux-headers-5.4.0-1103-oracle (>= 5.4.0-1103.112~18.04.1) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -23,7 +23,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the oracle flavour
  Install extra signed nvidia-390 modules compatible with the oracle flavour.
@@ -35,7 +35,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oracle flavour
  Install extra signed nvidia-470 modules compatible with the oracle flavour.
@@ -47,7 +47,7 @@
 Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-510-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-510-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-510},
 Description: Extra drivers for nvidia-510 for the oracle flavour
  Install extra signed nvidia-510 modules compatible with the oracle flavour.
@@ -59,7 +59,7 @@
 Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-515-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-515-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-515},
 Description: Extra drivers for nvidia-515 for the oracle flavour
  Install extra signed nvidia-515 modules compatible with the oracle flavour.
@@ -71,7 +71,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the oracle flavour
  Install extra signed nvidia-525 modules compatible with the oracle flavour.
@@ -83,7 +83,7 @@
 Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-530-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-530-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-530},
 Description: Extra drivers for nvidia-530 for the oracle flavour
  Install extra signed nvidia-530 modules compatible with the oracle flavour.
@@ -95,7 +95,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the oracle-edge flavour
  Install extra signed nvidia-390 modules compatible with the oracle-edge flavour.
@@ -107,7 +107,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oracle-edge flavour
  Install extra signed nvidia-470 modules compatible with the oracle-edge flavour.
@@ -119,7 +119,7 @@
 Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-510-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-510-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-510},
 Description: Extra drivers for nvidia-510 for the oracle-edge flavour
  Install extra signed nvidia-510 modules compatible with the oracle-edge flavour.
@@ -131,7 +131,7 @@
 Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-515-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-515-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-515},
 Description: Extra drivers for nvidia-515 for the oracle-edge flavour
  Install extra signed nvidia-515 modules compatible with the oracle-edge flavour.
@@ -143,7 +143,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the oracle-edge flavour
  Install extra signed nvidia-525 modules compatible with the oracle-edge flavour.
@@ -155,7 +155,7 @@
 Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-530-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-modules-nvidia-530-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-530},
 Description: Extra drivers for nvidia-530 for the oracle-edge flavour
  Install extra signed nvidia-530 modules compatible with the oracle-edge flavour.
@@ -272,7 +272,7 @@
 Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -520 to -525.
 
-Package: linux-objects-nvidia-390-5.4.0-1102-oracle
+Package: linux-objects-nvidia-390-5.4.0-1103-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -282,15 +282,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1102 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1102.
+Description: Linux kernel nvidia modules for version 5.4.0-1103 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1103.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-5.4.0-1102-oracle
+Package: linux-modules-nvidia-390-5.4.0-1103-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -299,20 +299,20 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-5.4.0-1102-oracle | linux-image-unsigned-5.4.0-1102-oracle,
- linux-signatures-nvidia-5.4.0-1102-oracle (= 5.4.0-1102.111~18.04.1),
- linux-objects-nvidia-390-5.4.0-1102-oracle (= ${binary:Version}),
+ linux-image-5.4.0-1103-oracle | linux-image-unsigned-5.4.0-1103-oracle,
+ linux-signatures-nvidia-5.4.0-1103-oracle (= 5.4.0-1103.112~18.04.1),
+ linux-objects-nvidia-390-5.4.0-1103-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 5.4.0-1102
+Description: Linux kernel nvidia modules for version 5.4.0-1103
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1102 with the appropriate signatures.
+ version 5.4.0-1103 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-5.4.0-1102-oracle
+Package: linux-objects-nvidia-470-5.4.0-1103-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -322,8 +322,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1102 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1102.
+Description: Linux kernel nvidia modules for version 5.4.0-1103 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1103.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-oracle* meta-packages,
